@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700,300i,400i,700i");
@import url("https://fonts.googleapis.com/css?family=Merriweather:300,400,700,300i,400i,700i");

/* Reset */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    -webkit-text-size-adjust: none;
}


/* Box Model */

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


/* Basic */

@-ms-viewport {
    width: device-width;
}

body {
    -ms-overflow-style: scrollbar;
}

@media screen and (max-width: 480px) {
    html,
    body {
        min-width: 320px;
    }
}

body {
    background: #fff;
}

body.is-loading *,
body.is-loading *:before,
body.is-loading *:after {
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}


/* Type */

html {
    font-size: 13pt;
}

@media screen and (max-width: 1680px) {
    html {
        font-size: 11pt;
    }
}

@media screen and (max-width: 1280px) {
    html {
        font-size: 11pt;
    }
}

@media screen and (max-width: 980px) {
    html {
        font-size: 12pt;
    }
}

@media screen and (max-width: 736px) {
    html {
        font-size: 12pt;
    }
}

@media screen and (max-width: 480px) {
    html {
        font-size: 12pt;
    }
}

body {
    background-color: #fff;
    color: #444;
}

body,
input,
select,
textarea {
    font-family: "Merriweather", serif;
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.65;
}

a {
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

strong,
b {
    font-weight: 400;
}

em,
i {
    font-style: italic;
}

p {
    margin: 0 0 2rem 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    line-height: 1.5;
    margin: 0 0 1.5rem 0;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
    text-decoration: none;
}

h2 {
    font-size: 1.75rem;
}

@media screen and (max-width: 736px) {
    h2 {
        font-size: 1.5rem;
    }
}

h3 {
    font-size: 1.35rem;
    text-transform: uppercase;
}

h4 {
    font-size: 1.1rem;
}

h5 {
    font-size: 0.9rem;
}

h6 {
    font-size: 0.7rem;
}

sub {
    font-size: 0.8rem;
    position: relative;
    top: 0.5rem;
}

sup {
    font-size: 0.8rem;
    position: relative;
    top: -0.5rem;
}

blockquote {
    border-left: solid 4px;
    font-style: italic;
    margin: 0 0 2rem 0;
    padding: 0.5rem 0 0.5rem 2rem;
}

code {
    border-radius: 4px;
    border: solid 1px;
    font-family: "Courier New", monospace;
    font-size: 0.9rem;
    margin: 0 0.25rem;
    padding: 0.25rem 0.65rem;
}

pre {
    -webkit-overflow-scrolling: touch;
    font-family: "Courier New", monospace;
    font-size: 0.9rem;
    margin: 0 0 2rem 0;
}

pre code {
    display: block;
    line-height: 1.75;
    padding: 1rem 1.5rem;
    overflow-x: auto;
}

hr {
    border: 0;
    border-bottom: solid 1px;
    margin: 2rem 0;
}

hr.major {
    margin: 3rem 0;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

input,
select,
textarea {
    color: #555;
}

a {
    color: #444;
}

strong,
b {
    color: #555;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #555;
}

blockquote {
    border-left-color: rgba(144, 144, 144, 0.25);
}

code {
    background: rgba(144, 144, 144, 0.075);
    border-color: rgba(144, 144, 144, 0.25);
}

hr {
    border-bottom-color: rgba(144, 144, 144, 0.25);
}


/* Box */

.box {
    margin-bottom: 2rem;
    background: #FFF;
}

.box .content {
    padding: 3rem;
}

.box> :last-child,
.box> :last-child> :last-child,
.box> :last-child> :last-child> :last-child {
    margin-bottom: 0;
}

.box.alt {
    border: 0;
    border-radius: 0;
    padding: 0;
}

@media screen and (max-width: 736px) {
    .box .content {
        padding: 2rem;
    }
}

.box {
    border-color: rgba(144, 144, 144, 0.25);
}


/* Image */

.image {
    border: 0;
    display: inline-block;
    position: relative;
}

.image img {
    display: block;
}

.image.left,
.image.right {
    max-width: 40%;
}

.image.left img,
.image.right img {
    width: 100%;
}

.image.left {
    float: left;
    margin: 0 1.5rem 1rem 0;
    top: 0.25rem;
}

.image.right {
    float: right;
    margin: 0 0 1rem 1.5rem;
    top: 0.25rem;
}

.image.fit {
    display: block;
    margin: 0 0 2rem 0;
    width: 100%;
}

.image.fit img {
    width: 100%;
}

.image.main {
    display: block;
    margin: 0 0 3rem 0;
    width: 100%;
}

.image.main img {
    width: 100%;
}


/* wrap */

.wrap {
    padding: 6rem 0 4rem 0;
    position: relative;
    margin: 0;
}

.wrap>.inner {
    margin: 0 auto;
    width: 80rem;
}

.wrap.text {
    background-color: #f2f2f2;
    color: #555555;
}

.wrap.text input,
.wrap.text select,
.wrap.text textarea {
    color: #000;
}

.wrap.text a {
    color: #5AA6ED;
}

.wrap.text strong,
.wrap.text b {
    color: #000;
}

.wrap.text h1,
.wrap.text h2,
.wrap.text h3,
.wrap.text h4,
.wrap.text h5,
.wrap.text h6 {
    color: #000;
}

.wrap.text blockquote {
    border-left-color: rgba(0, 0, 0, 0.15);
}

.wrap.text code {
    background: rgba(0, 0, 0, 0.075);
    border-color: rgba(0, 0, 0, 0.15);
}

.wrap.text hr {
    border-bottom-color: rgba(0, 0, 0, 0.15);
}

.wrap.text .box {
    border-color: rgba(0, 0, 0, 0.15);
}

.wrap.text input[type="submit"],
.wrap.text input[type="reset"],
.wrap.text input[type="button"],
.wrap.text button,
.wrap.text .button {
    background-color: #000;
    color: #f2f2f2 !important;
}

.wrap.text input[type="submit"].alt,
.wrap.text input[type="reset"].alt,
.wrap.text input[type="button"].alt,
.wrap.text button.alt,
.wrap.text .button.alt {
    background-color: transparent;
    box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.15);
    color: #000 !important;
}

.wrap.text input[type="submit"].alt:hover,
.wrap.text input[type="reset"].alt:hover,
.wrap.text input[type="button"].alt:hover,
.wrap.text button.alt:hover,
.wrap.text .button.alt:hover {
    background-color: rgba(0, 0, 0, 0.075);
}

.wrap.text input[type="submit"].alt:active,
.wrap.text input[type="reset"].alt:active,
.wrap.text input[type="button"].alt:active,
.wrap.text button.alt:active,
.wrap.text .button.alt:active {
    background-color: rgba(0, 0, 0, 0.2);
}

.wrap.text input[type="submit"].alt.icon:before,
.wrap.text input[type="reset"].alt.icon:before,
.wrap.text input[type="button"].alt.icon:before,
.wrap.text button.alt.icon:before,
.wrap.text .button.alt.icon:before {
    color: #999999;
}

.wrap.text input[type="submit"].special,
.wrap.text input[type="reset"].special,
.wrap.text input[type="button"].special,
.wrap.text button.special,
.wrap.text .button.special {
    background-color: #5AA6ED;
    color: #ffffff !important;
}

.wrap.text input[type="submit"].special:hover,
.wrap.text input[type="reset"].special:hover,
.wrap.text input[type="button"].special:hover,
.wrap.text button.special:hover,
.wrap.text .button.special:hover {
    background-color: #71b2f0;
}

.wrap.text input[type="submit"].special:active,
.wrap.text input[type="reset"].special:active,
.wrap.text input[type="button"].special:active,
.wrap.text button.special:active,
.wrap.text .button.special:active {
    background-color: #439aea;
}

.wrap.text label {
    color: #000;
}

.wrap.text input[type="text"],
.wrap.text input[type="password"],
.wrap.text input[type="email"],
.wrap.text select,
.wrap.text textarea {
    background: rgba(0, 0, 0, 0.075);
    border-color: rgba(0, 0, 0, 0.15);
}

.wrap.text input[type="text"]:focus,
.wrap.text input[type="password"]:focus,
.wrap.text input[type="email"]:focus,
.wrap.text select:focus,
.wrap.text textarea:focus {
    border-color: #5AA6ED;
    box-shadow: 0 0 0 1px #5AA6ED;
}

.wrap.text .select-wrap:before {
    color: rgba(0, 0, 0, 0.15);
}

.wrap.text input[type="checkbox"]+label,
.wrap.text input[type="radio"]+label {
    color: #a6a6a6;
}

.wrap.text input[type="checkbox"]+label:before,
.wrap.text input[type="radio"]+label:before {
    background: rgba(0, 0, 0, 0.075);
    border-color: rgba(0, 0, 0, 0.15);
}

.wrap.text input[type="checkbox"]:checked+label:before,
.wrap.text input[type="radio"]:checked+label:before {
    background-color: #5AA6ED;
    border-color: #5AA6ED;
    color: #ffffff;
}

.wrap.text input[type="checkbox"]:focus+label:before,
.wrap.text input[type="radio"]:focus+label:before {
    border-color: #5AA6ED;
    box-shadow: 0 0 0 1px #5AA6ED;
}

.wrap.text ::-webkit-input-placeholder {
    color: #999999 !important;
}

.wrap.text :-moz-placeholder {
    color: #999999 !important;
}

.wrap.text ::-moz-placeholder {
    color: #999999 !important;
}

.wrap.text :-ms-input-placeholder {
    color: #999999 !important;
}

.wrap.text .formerize-placeholder {
    color: #999999 !important;
}

.wrap.text ul.alt li {
    border-top-color: rgba(0, 0, 0, 0.15);
}

.wrap.text header p {
    color: #999999;
}

.wrap.text table tbody tr {
    border-color: rgba(0, 0, 0, 0.15);
}

.wrap.text table tbody tr:nth-child(2n+1) {
    background-color: rgba(0, 0, 0, 0.075);
}

.wrap.text table th {
    color: #000;
}

.wrap.text table thead {
    border-bottom-color: rgba(0, 0, 0, 0.15);
}

.wrap.text table tfoot {
    border-top-color: rgba(0, 0, 0, 0.15);
}

.wrap.text table.alt tbody tr td {
    border-color: rgba(0, 0, 0, 0.15);
}

@media screen and (max-width: 1280px) {
    .wrap>.inner {
        width: 75rem;
    }
}

@media screen and (max-width: 980px) {
    .wrap>.inner {
        width: 90%;
    }
}

@media screen and (max-width: 736px) {
    .wrap {
        padding: 3rem 0 1rem 0;
    }
}


/* Header */

body.subpage {
    padding-top: 3.125em;
}

@-moz-keyframes reveal-header {
    0% {
        top: -4em;
        opacity: 0;
    }
    100% {
        top: 0;
        opacity: 1;
    }
}

@-webkit-keyframes reveal-header {
    0% {
        top: -4em;
        opacity: 0;
    }
    100% {
        top: 0;
        opacity: 1;
    }
}

@-ms-keyframes reveal-header {
    0% {
        top: -4em;
        opacity: 0;
    }
    100% {
        top: 0;
        opacity: 1;
    }
}

@keyframes reveal-header {
    0% {
        top: -4em;
        opacity: 0;
    }
    100% {
        top: 0;
        opacity: 1;
    }
}

#header {
    background: rgba(0, 0, 0, 0.75);
    color: #a6a6a6;
    cursor: default;
    height: 3.25em;
    left: 0;
    line-height: 3.25em;
    position: fixed;
    text-align: right;
    top: 0;
    width: 100%;
    z-index: 10001;
}

#header .toggle span {
    display: none;
}

#header>.logo {
    display: inline-block;
    height: inherit;
    left: 1.25rem;
    line-height: inherit;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}

#header>.logo a {
    font-size: 1.25rem;
    color: #FFF;
    text-decoration: none;
}

#header>.logo span {
    font-weight: 300;
    font-size: .75rem;
    color: rgba(255, 255, 255, 0.5);
}

#header>a {
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
    display: inline-block;
    padding: 0 0.75em;
    color: inherit;
    text-decoration: none;
    color: #FFF;
}

#header>a[href="#menu"] {
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}

#header>a[href="#menu"]:before {
    content: "";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

#header>a[href="#menu"]:before {
    margin: 0 0.5em 0 0;
}

#header>a+a[href="#menu"]:last-child {
    border-left: solid 1px rgba(0, 0, 0, 0.15);
    padding-left: 1.25em;
    margin-left: 0.5em;
}

#header>a:last-child {
    padding-right: 1.25em;
}

@media screen and (max-width: 736px) {
    #header>a {
        padding: 0 0.5em;
    }
    #header>a+a[href="#menu"]:last-child {
        padding-left: 1em;
        margin-left: 0.25em;
    }
    #header>a:last-child {
        padding-right: 1em;
    }
}

#header.reveal {
    -moz-animation: reveal-header 0.5s ease;
    -webkit-animation: reveal-header 0.5s ease;
    -ms-animation: reveal-header 0.5s ease;
    animation: reveal-header 0.5s ease;
}

#header.alt {
    -moz-animation: none;
    -webkit-animation: none;
    -ms-animation: none;
    animation: none;
    background-color: transparent;
    box-shadow: none;
    overflow: hidden;
    position: absolute;
    top: 1.5em;
}

#header.alt h1 {
    left: 2.5em;
}

#header.alt nav {
    right: 2.5em;
}

@media screen and (max-width: 980px) {
    body.subpage {
        padding-top: 44px;
    }
    #header {
        height: 44px;
        line-height: 44px;
    }
    #header>h1 {
        left: 1em;
    }
    #header>h1 a {
        font-size: 1em;
    }
}

@media screen and (max-width: 480px) {
    #header {
        min-width: 320px;
    }
}


/* headpic */

#headpic {
    display: -ms-flexbox;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    background-image: url("../images/head.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-top: 0;
    min-height: 100vh;
    height: 100vh !important;
    width: 100%;
    position: relative;
    text-align: center;
    overflow: hidden;
}

#headpic .inner {
    -moz-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
    -moz-transition: opacity 1s ease, -moz-transform 1s ease;
    -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
    -ms-transition: opacity 1s ease, -ms-transform 1s ease;
    transition: opacity 1s ease, transform 1s ease;
    opacity: 1;
    position: relative;
    z-index: 2;
}

#headpic h1 {
    font-size: 4rem;
    margin-bottom: 1rem;
    color: #FFF;
}

#headpic p {
    color: rgba(255, 255, 255, 0.65);
    font-size: 1.5rem;
    margin-bottom: 3rem;
}

#headpic a {
    color: #FFF;
    text-decoration: none;
}

#headpic video {
    -moz-transform: translateX(50%) translateY(50%);
    -webkit-transform: translateX(50%) translateY(50%);
    -ms-transform: translateX(50%) translateY(50%);
    transform: translateX(50%) translateY(50%);
    position: absolute;
    bottom: 50%;
    right: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    overflow: hidden;
}

#headpic:before {
    -moz-transition: opacity 3s ease;
    -webkit-transition: opacity 3s ease;
    -ms-transition: opacity 3s ease;
    transition: opacity 3s ease;
    -moz-transition-delay: 1.25s;
    -webkit-transition-delay: 1.25s;
    -ms-transition-delay: 1.25s;
    transition-delay: 1.25s;
    content: '';
    display: block;
    background-color: rgba(0, 0, 0, 0.75);
    height: 100%;
    left: 0;
    opacity: 0.45;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

@media screen and (max-width: 1280px) {
    #headpic video {
        display: none;
    }
}

@media screen and (max-width: 736px) {
    #headpic {
        min-height: 0;
        height: auto !important;
        padding: 6rem 2rem 4rem 2rem;
    }
    #headpic .inner {
        width: 100%;
    }
    #headpic h1 {
        font-size: 1.75em;
        margin-bottom: 0.5em;
        padding-bottom: 0;
    }
    #headpic p {
        font-size: 1.25em;
    }
    #headpic br {
        display: none;
    }
    #headpic .button {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    #headpic p {
        font-size: 1em;
    }
}

body.is-loading #headpic .inner {
    -moz-transform: scale(0.99);
    -webkit-transform: scale(0.99);
    -ms-transform: scale(0.99);
    transform: scale(0.99);
    opacity: 0;
}

body.is-loading #headpic:before {
    opacity: 1;
}


/* Main */

#main {
    padding: 4rem 0 2rem 0;
}

@media screen and (max-width: 736px) {
    #main {
        padding: 3rem 0 1rem 0;
    }
}

.imprint {
    align: center;
}